@ECHO OFF
choice
if errorlevel 12 goto lc
if errorlevel 11 goto lb
if errorlevel 10 goto la
if errorlevel 9 goto l9
if errorlevel 8 goto l8
if errorlevel 7 goto l7
if errorlevel 6 goto l6
if errorlevel 5 goto l5
if errorlevel 4 goto l4
if errorlevel 3 goto l3
if errorlevel 2 goto l2
if errorlevel 1 goto l1
setup
goto koniec
:l1
edytor
goto koniec
:l2
edytor wiosna
goto koniec
:l3
edytor lato
goto koniec
:l4
edytor jesien
goto koniec
:l5
edytor zima
goto koniec
:l6
edytor wielkan
goto koniec
:l7
edytor choinka
goto koniec
:l8
edytor warzywa
goto koniec
:l9
edytor laurka
goto koniec
:la
edytor droga
goto koniec
:lb
edytor klocki
goto koniec
:lc
edytor stroje
:koniec